- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_RadialShooter.cpp File Reference

`#include <osgParticle/RadialShooter>`
`#include <osgParticle/range>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_RadialShooter.cpp:

## Functions
bool | RadialShooter_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | RadialShooter_writeLocalData (const osg::Object &obj, osgDB::Output &fw)
## Variables
osgDB::RegisterDotOsgWrapperProxy | RadialShooter_Proxy (new osgParticle::RadialShooter,"RadialShooter","Object Shooter RadialShooter", RadialShooter_readLocalData, RadialShooter_writeLocalData)

## Function Documentation

bool RadialShooter_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool RadialShooter_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy RadialShooter_Proxy(new osgParticle::RadialShooter,"RadialShooter","Object Shooter RadialShooter", RadialShooter_readLocalData, RadialShooter_writeLocalData)